# Generated by Django 2.1.1 on 2018-10-04 08:23

from django.db import migrations


class Migration(migrations.Migration):

    dependencies = [
        ('nabhsite', '0003_auto_20181004_1522'),
    ]

    operations = [
        migrations.RenameField(
            model_name='jadwals',
            old_name='act_category',
            new_name='tipe',
        ),
    ]
